im a noob and i need help with jailbreak! please

Discussion in 'iPod touch' started by luc1fer08, Dec 6, 2009.

  1. luc1fer08

    luc1fer08 New Member

    Joined:
    Dec 6, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    2G iPod touch
    hi i am really scared about jailbreaking. i have a 2g itouch with 2.2.1 firmware. i am thing about using blackra1n to do it.
    could you please give me some instructions and hints about what to do please. thx

    Please Register or Log in to view images

  2. SoBe

    SoBe Banned

    Joined:
    Sep 1, 2009
    Messages:
    3,788
    Likes Received:
    1
    Device:
    2G iPod touch
    you need 3.1.x to use blackra1n
  3. luc1fer08

    luc1fer08 New Member

    Joined:
    Dec 6, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    2G iPod touch
    then what can i use to jailbreak it??
  4. SoBe

    SoBe Banned

    Joined:
    Sep 1, 2009
    Messages:
    3,788
    Likes Received:
    1
    Device:
    2G iPod touch
    to jailbreak 2.2.1, i don't know.
  5. luc1fer08

    luc1fer08 New Member

    Joined:
    Dec 6, 2009
    Messages:
    3
    Likes Received:
    0
    Device:
    2G iPod touch
  6. goldfishandcat

    goldfishandcat New Member

    Joined:
    Feb 7, 2009
    Messages:
    38
    Likes Received:
    0
    Device:
    3G iPod touch
    use quickpwn 2.2.1

Share This Page